CVE search results

1 – 20 of 167 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-11993
medium
apache2
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2020-9490
medium
apache2
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2020-11984
medium
apache2
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
CVE-2020-11985
low
apache2
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-1927
low
apache2
Needed
Released
Released
Released
Not vulnerable
CVE-2020-1934
low
apache2
Needed
Released
Released
Released
Not vulnerable
CVE-2019-15903
medium
apache2
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-10081
medium
apache2
Not vulnerable
Not vulnerable
Released
CVE-2019-10092
low
apache2
Needs triage
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-10097
medium
apache2
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-10098
low
apache2
Needs triage
Released
Released
Released
Released
CVE-2019-10082
low
apache2
Not vulnerable
Not vulnerable
Released
CVE-2019-9517
medium
apache2
Not vulnerable
Not vulnerable
Released
CVE-2018-20843
low
apache2
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-0197
low
apache2
Not vulnerable
Not vulnerable
Released
CVE-2019-0215
medium
apache2
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-0220
low
apache2
Released
Released
Released
Released
Released
CVE-2019-0217
medium
apache2
Released
Released
Released
CVE-2019-0196
low
apache2
Not vulnerable
Not vulnerable
Released
CVE-2019-0211
high
apache2
Not vulnerable
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page